﻿@charset "UTF-8";
/*公共参数*/
body { background: #f3f4f6 url("../images/cd-bg.png") no-repeat center top; background-size: 100%; }

/*公共参数*/
/*头部开始*/
.cd-hd-t { min-width: ; max-width: ; height: 48px; margin: 0 auto; }
.cd-hd-t .cd-hd-tl { width: 35%; display: none; }
.cd-hd-t .cd-hd-tl img { width: 100%; max-width: 210px; }
.cd-hd-t .cd-hd-tr a { font-size: 16px; color: #FFFFFF; line-height: 48px; }
.cd-hd-t .cd-hd-tr a img { margin-right: 10px; vertical-align: middle; }
.cd-hd-t .cd-hd-tr a:first-child { margin-right: 20px; }

.cd-hd-b .cd-hd-bl, .cd-hd-b .cd-hd-br { height: 59px; background: url("../images/cd-hdb-bg.png") repeat left top; }
.cd-hd-b .cd-hd-bl-mb-wrap { display: none; }
.cd-hd-b .cd-hd-bm { min-width: ; max-width: ; margin: 0 auto; height: 59px; position: relative; border: 1px solid transparent; }
.cd-hd-b .cd-hd-bm .logo-img { position: absolute; top: -5px; left: 20px; }
.cd-hd-b .cd-hd-bm .nav-list { height: 59px; margin-left: 275px; background: url("../images/cd-hdb-bg.png") repeat left top; }
.cd-hd-b .cd-hd-bm .nav-list .nav li { position: relative; float: left; }
.cd-hd-b .cd-hd-bm .nav-list .nav li:hover { cursor: pointer; }
.cd-hd-b .cd-hd-bm .nav-list .nav li:hover h3 a { color: #fbe474 !important; }
.cd-hd-b .cd-hd-bm .nav-list .nav h3 a { line-height: 59px; font-size: 16px; padding: 0 29px; color: #ffffff; }
.cd-hd-b .cd-hd-bm .nav-list .nav h3 a:hover { color: #fbe474; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub { display: none; position: absolute; padding: 5px 0; top: 54px;  margin-left: -75px; z-index: 10; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub li { width: 300px; text-align: center; border-top: 1px solid #3e5b9c; background: url("../images/cd-nav-bg.png") repeat-x; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub li a { display: block; font-size: 16px; line-height: 40px; color: #ffffff; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub li a:hover { color: #fbe474; cursor: pointer; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-two { border-top: none; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-three { display: none; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-three li { position: relative; width: 150px; line-height: 40px; text-align: center; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-three li a { display: block; font-size: 16px; line-height: 40px; color: #ffffff; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-three li a:hover { color: #fbe474; cursor: pointer; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-four { display: none; position: absolute; top: 0px; left: 150px; background: url("../images/cd-nav-bg.png") repeat-x; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-four li { position: relative; width: 150px; line-height: 40px; text-align: center; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-four li a { display: block; font-size: 16px; line-height: 40px; color: #ffffff; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-four li a:hover { color: #fbe474; cursor: pointer; }
.cd-hd-b .cd-hd-bm .nav-list .nav .sub-four li:first-child { border-top: none; }
.cd-hd-b .cd-hd-bm .contact { position: absolute; top: -10px; right: 0; width: 227px; height: 45px; line-height: 45px; background: url("../images/cd-nav-bg2.png") no-repeat; text-align: center; color: #08349a; }
.cd-hd-b .cd-hd-bm .contact a { font-size: 14px; color: #08349a; padding: 0 10px; }

.cd-search {  margin: 0 auto; height: 60px; }
.cd-search .serach-input { margin-top: 17px; border: 1px solid #dddddd; height: 28px; border-radius: 5px; background: #ffffff; }
.cd-search .serach-input input { line-height: 28px; border: none; outline: none; text-indent: 15px; }
.cd-search .serach-input .s-btn { margin-right: 15px; color: #e60012; font-size: 20px; line-height: 28px; }
.cd-search .search-more { font-size: 14px; font-weight: bold; color: #fbe474; line-height: 60px; margin-left: 10px; }

/*头部结束*/
/*主体内容开始*/
.cd-index {
    padding-bottom: 60px;
    overflow: hidden;
    width: 100%;
    margin: 0 auto;
    padding: 0 15px;
    background: #fff;
}
.fwtj {
    display:none;
}
.cd-main { min-width: 1200px; max-width: 1600px; margin: 0 auto; }

.cd-main-left { margin-right: 300px; background: #ffffff; padding: 0 20px; box-sizing: border-box; overflow: hidden; }

.cd-main-right { float: right; width: 290px; box-sizing: border-box; }

/*幻灯片开始*/
.cd-banner-1 { margin-top: 20px; }
.cd-banner-1 .swiper-slide { height: 600px; }
.cd-banner-1 .swiper-slide .img { width: 100%; overflow: hidden; }
.cd-banner-1 .swiper-slide .img img {height: 100%;width:100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.cd-banner-1 .swiper-slide .des { position: absolute; width: inherit; left: 0; right: 0; bottom: 0; font-size: 14px; height: 38px; line-height: 38px; text-indent: 20px; color: #FFFFFF; background: rgba(0, 0, 0, 0.6); text-align: left; margin-left: 0px !important; margin-right: 0px !important; }
.cd-banner-1 .swiper-slide .des span { display: block; width: 70%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.cd-banner-1 .swiper-pagination { text-align: right; }
.cd-banner-1 .swiper-pagination .swiper-pagination-bullet { background: #FFFFFF !important; opacity: 1; }
.cd-banner-1 .swiper-pagination .swiper-pagination-bullet-active { background: #fbe474 !important; }

/*幻灯片解释*/
/*编辑推荐开始*/
.cd-recomd { margin-top: 15px; background: #FFFFFF; box-sizing: border-box; }
.cd-recomd .cd-navlist-title { font-size: 18px; font-weight: bold; color: #082f8a; border-left: 5px solid #082f8a; text-indent: 8px; }
.cd-recomd .swiper-container-recomd { position: relative; overflow: hidden; }
.cd-recomd .swiper-container-recomd .swiper-slide-cont { margin-top: 15px; }
.cd-recomd .swiper-container-recomd .slide-cont-img { width: 300px; height: 220px; border: 1px solid #dddddd; text-align: center; }
.cd-recomd .swiper-container-recomd .slide-cont-img img { vertical-align: middle;width:100%; }
.cd-recomd .swiper-container-recomd .slide-cont-des { height: 220px; margin-left: 340px; }
.cd-recomd .swiper-container-recomd .tj-title {font-size: 18px;
    font-weight: bold;
    color: black;margin-bottom: 25px;}
.cd-recomd .swiper-container-recomd .tj-des { font-size: 15px; line-height: 24px; color: #666666; }
.cd-recomd .swiper-pagination-recomd { position: absolute; bottom: 0; left: 340px !important; }

/*编辑推荐结束*/
/*选项卡列表开始*/
.cd-options-list { margin-top: 35px; }
.cd-options-list .slideTxtBox { text-align: left; }
.cd-options-list .slideTxtBox .hd { height: 46px; line-height: 46px; border-bottom: 1px solid #ddd; position: relative; font-size: 18px; }
.cd-options-list .slideTxtBox .hd ul { float: left; position: absolute; height: 48px; }
.cd-options-list .slideTxtBox .hd ul li { float: left; padding: 0 15px; cursor: pointer; color: #666666; }
.cd-options-list .slideTxtBox .hd ul li:nth-of-type(1) { padding-left: 0px; }
.cd-options-list *.slideTxtBox .hd ul .fst { padding-left: 0px; }
.cd-options-list .slideTxtBox .hd .gkll {  color: #666666; }
.cd-options-list .slideTxtBox .hd ul span { *top: 0; position: absolute; width: 1px; font-size: 18px; color: #666666; }
.cd-options-list .slideTxtBox .hd ul li.on { color: #082f8a; }
.cd-options-list .slideTxtBox .bd ul { zoom: 1; overflow: hidden; }
.cd-options-list .slideTxtBox .bd .choose { margin-top: 35px; }
.cd-options-list .slideTxtBox .bd .choose .qs { font-size: 16px; color: #999999; margin-left: 5px; }
.cd-options-list .slideTxtBox .bd .choose .cl a { width: 83px; height: 26px; line-height: 26px; display: block; text-align: center; color: #ffffff; border-radius: 3px; margin-right: 10px; }
.cd-options-list .slideTxtBox .bd .choose .cl .a3 { background: #fbaa34; display: none; }
.cd-options-list .slideTxtBox .bd .choose .a1 { background: #fbaa34; }
.cd-options-list .slideTxtBox .bd .choose .a2 { background: #2f9df4; }
.cd-options-list .slideTxtBox .bd .choose .cr { font-size: 16px; height: 26px; line-height: 26px; color: #999999; }
.cd-options-list .slideTxtBox .bd .choose .cr a { width: 20px; height: 23px; display: inline-block; margin-left: 5px; }
.cd-options-list .slideTxtBox .bd .choose .cr .dc { background: url("../images/dc.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .shu { font-size: 26px; position: relative; top: -3px; margin-left: 2px; }
.cd-options-list .slideTxtBox .bd .choose .cr .dp { position: relative; top: -5px; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp1 { background: url("../images/tp1.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp1.on { background: url("../images/tp11.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp2 { background: url("../images/tp2.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp2.on { background: url("../images/tp22.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp3 { background: url("../images/tp3.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp3.on { background: url("../images/tp33.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp4 { background: url("../images/tp1.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp4.on { background: url("../images/tp11.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp5 { background: url("../images/tp2.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp5.on { background: url("../images/tp22.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp6 { background: url("../images/tp3.png") no-repeat center center; }
.cd-options-list .slideTxtBox .bd .choose .cr .tp6.on { background: url("../images/tp33.png") no-repeat center center; }
.cd-options-list .xn-list { margin-top: 20px; }
.cd-options-list .xn-list ul { margin-left: -6px; margin-top: 20px; }
.cd-options-list .xn-list li { padding: 25px 0px; width: 400px; float: left; margin-left: 6px; }
.cd-options-list .zj-list .tt { font-size: 18px; line-height: 24px; color: #000; margin-top: 20px; }
.cd-options-list .zj-list .tt img { margin-right: 5px; vertical-align: top; }
.cd-options-list .zj-list .more3 { margin-top: 15px; overflow: hidden; }
.cd-options-list .zj-list .more3 .line { width: 720px; border-top: 1px dashed #dddddd; margin-top: 10px; }
.cd-options-list .zj-list .more3 a { font-size: 16px; font-weight: bold; line-height: 24px; color: #666666; }
.cd-options-list .zj-list .more3 a:hover { color: #08349a; }
.cd-options-list .zj-list .more4 { margin-top: 15px; font-size: 14px; height: 30px; line-height: 30px; color: #08349a; background: #e5e3e3; display: block; text-align: center; }
.cd-options-list .xn-list li .des { width: 220px; margin-left: 15px; }
.cd-options-list .xn-list li .des h5 a { font-size: 16px; color: #666666; line-height: 24px; font-weight: bold; margin-top: 10px; }
.cd-options-list .xn-list li .des h5 a:hover { color: #08349a; }
.cd-options-list .xn-list li .des p { font-size: 12px; color: #666666; line-height: 22px; margin-top: 5px; }
.cd-options-list .xn-list li .des .btn { font-size: 14px; color: #000000; width: 80px; height: 30px; line-height: 30px; display: inline-block; margin-top: 20px; border-radius: 6px; text-align: center; }
.cd-options-list .xn-list li .des .btn:hover { color: #08349a; }
.cd-options-list .xn-list li .des2 { width: 175px; margin-left: 15px; }
.cd-options-list .xn-list li .des2 h5 a { font-size: 16px; color: #666666; line-height: 24px; font-weight: bold; margin-top: 10px; }
.cd-options-list .xn-list li .des2 h5 a:hover { color: #08349a; }
.cd-options-list .slideTxtBox .bd .list { margin-top: 15px; }
.cd-options-list .slideTxtBox .bd .list .ttime { font-size: 18px; line-height: 24px; color: #000; }
.cd-options-list .slideTxtBox .bd .list h5 { font-size: 16px; color: #221815; padding-top: 15px; padding-bottom: 15px; border-bottom: 1px solid #c1d7e6; font-weight: bold;}
.cd-options-list .slideTxtBox .bd .nav-second dl { border-bottom: 2px solid #dddddd; padding-bottom: 10px; position: relative; }
.cd-options-list .slideTxtBox .bd .nav-second dl dd { float: left; width: 110px; cursor: pointer; font-size: 18px; color: #333333; text-align: center; }
.cd-options-list .slideTxtBox .bd .nav-second dl dd.on { color: #08349a; }
.cd-options-list .slideTxtBox .bd .nav-second .nav-second-cont ul { display: none; }
.cd-options-list .slideTxtBox .bd .nav-second dl p { position: absolute; top: 33px; left: 0px; width: 95px; height: 7px; border-top: 3px solid #08349a; overflow: hidden; text-align: center; }
.cd-options-list .slideTxtBox .bd .nav-second dl b { display: inline-block; width: 0; height: 0; margin-top: -3px; border-style: solid dashed dashed dashed; border-width: 9px; border-color: #08349a #fff #fff #fff; overflow: hidden; zoom: 1; font-size: 0; }
.cd-options-list .slideTxtBox .bd .list h5 span { color: #08349a; margin-right: 15px; }
.cd-options-list .slideTxtBox .bd .list li { overflow: hidden; padding-top: 25px; padding-bottom: 25px; border-bottom: 1px dashed #dddddd; }
.cd-options-list .slideTxtBox .bd .list li input { margin-top: 5px; }
.cd-options-list .slideTxtBox .bd .list li .des { margin-left: 25px; }
.cd-options-list .slideTxtBox .bd .list li .title { font-size: 16px; font-weight: bold; color: #666666; }
.cd-options-list .slideTxtBox .bd .list li .title a { font-size: 18px; font-weight: bold; color: black; }
.cd-options-list .slideTxtBox .bd .list li .title a:hover { color: #08349a; }
.cd-options-list .slideTxtBox .bd .list li .zz { font-size: 16px; color: #666666; margin-top: 5px; }
.cd-options-list .slideTxtBox .bd .list li .ot { font-size: 16px; color: #666666; margin-top: 5px; }
.cd-options-list .slideTxtBox .bd .list li .xz { margin-top: 5px; }
.cd-options-list .slideTxtBox .bd .list li .xz a { color: #999999; font-size: 16px; height: 20px; line-height: 20px; padding-left: 30px; margin-right: 20px; }
.cd-options-list .slideTxtBox .bd .list li .xz a span { color: #f17e50; }
.cd-options-list .slideTxtBox .bd .list li .pt1 { background: url("../images/zy.png") no-repeat left center; }
.cd-options-list .slideTxtBox .bd .list li .pt2 { background: url("../images/wy.png") no-repeat left center; }
.cd-options-list .slideTxtBox .bd .list li .pt3 { background: url("../images/pdf.png") no-repeat left center; }
.cd-options-list .slideTxtBox .bd .list li .pt4 { background: url("../images/sc.png") no-repeat left center; }
.cd-options-list .slideTxtBox .bd .list li .intro { display: none; margin-top: 5px; }
.cd-options-list .slideTxtBox .bd .list li .intro p { font-size: 16px; color: #666666; line-height: 20px; }
.cd-options-list .slideTxtBox .bd .list li .show-img { display: none; /* 下面是前/后按钮代码，如果不需要删除即可 */ }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list { width: 368px; height: 160px; overflow: hidden; position: relative; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .hd { height: 15px; overflow: hidden; position: absolute; right: 5px; bottom: 5px; z-index: 1; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .hd ul { overflow: hidden; zoom: 1; float: left; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .hd ul li { float: left; margin-right: 2px; width: 15px; height: 15px; line-height: 14px; text-align: center; background: #fff; cursor: pointer; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .hd ul li.on { background: #f00; color: #fff; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .bd { position: relative; height: 100%; z-index: 0; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .bd li { zoom: 1; vertical-align: middle; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .bd img { width: 368px; height: 160px; display: block; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .sprev, .cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .snext { position: absolute; left: 3%; top: 66%; margin-top: -25px; display: block; width: 32px; height: 40px; background: url(../images/slider-arrow.png) -110px 5px no-repeat; filter: alpha(opacity=50); opacity: 0.5; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .snext { left: auto; right: 3%; background-position: 8px 5px; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .sprev:hover, .cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .snext:hover { filter: alpha(opacity=100); opacity: 1; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .prevStop { display: none; }
.cd-options-list .slideTxtBox .bd .list li .show-img .slideBox-list .nextStop { display: none; }
#TopViewList em{display:none}
/*选项卡列表结束*/
/*右侧介绍开始*/

.cd-intro { background: #ffffff; padding: 15px; }
.cd-intro .img { text-align: center; }
.cd-intro .msg { width: 135px; }
.cd-intro p { font-size: 12px; color: #333333; line-height: 24px; clear:both}
.cd-intro p span { font-weight: bold; }

.cd-plan { margin-top: 10px; padding: 15px; background: #ffffff; }
.cd-plan .cd-plan-wrap { line-height: 69px; text-align: center; font-weight: bold; background: url("../images/z2.jpg"); opacity: 0.8;background-size: 100% 100%;}
.cd-plan .cd-plan-wrap a { font-size: 14px; color: black; }

.cd-tag { margin-top: 10px; padding: 15px; background: #ffffff; overflow: hidden; }
.cd-tag ul li { float: left; width: 50%; background: url("../images/cd-chose.png") no-repeat left center; line-height: 36px; }
.cd-tag ul li a { margin-left: 30px; font-size: 14px; line-height: 36px; color: #000; }
.cd-tag ul li a:hover { color: #082f8a; }

.cd-logins { margin-top: 10px; padding: 10px; background: #ffffff;  }
.cd-logins ul li { float: left; border: 1px solid #dddddd; margin: 0 8px; margin-top: 5px; border-radius: 5px; }
.cd-logins ul li a { display: block; width: 120px; height: 44px; line-height: 44px; font-size: 16px; color: #082f8a; text-indent: 40px; }
.cd-logins ul li .zz { background: #e2eff8 url("../images/zz.png") no-repeat 10px center; }
.cd-logins ul li .bw { background: #e2eff8 url("../images/bw.png") no-repeat 10px center; }
.cd-logins ul li .sg { background: #e2eff8 url("../images/sg.png") no-repeat 10px center; }
.cd-logins ul li .bj { background: #e2eff8 url("../images/bj.png") no-repeat 10px center; }

.cd-news { margin-top: 10px; padding: 15px; background: #ffffff; overflow: hidden; }
.cd-news .cd-navlist-title { font-size: 18px; color: #082f8a; border-left: 5px solid #082f8a; text-indent: 8px; }
.cd-news .cd-navlist-title span { font-weight: bold; }
.cd-news .cd-navlist-title a { font-size: 14px; color: #666666; }
.cd-news ul { margin-top: 5px; }
.cd-news ul li { padding: 6px 0; border-bottom: 1px solid #e6e6e6; }
.cd-news ul li:last-child { border-bottom: none; }
.cd-news ul li a { font-size: 15px; line-height: 24px; color: #666666; }
.cd-news ul li a:hover { color: #082f8a; }

.cd-ranking { margin-top: 10px; padding: 15px; background: #ffffff; overflow: hidden; }
.cd-ranking .cd-navlist-title { font-size: 18px; color: #082f8a; border-left: 5px solid #082f8a; text-indent: 8px; }
.cd-ranking .cd-navlist-title span { font-weight: bold; }
.cd-ranking .cd-navlist-title a { font-size: 14px; color: #666666; }
.cd-ranking ul { margin-top: 5px; }
.cd-ranking ul li { padding: 6px 0; }
.cd-ranking ul li:last-child { border-bottom: none; }
.cd-ranking ul li a { font-size: 14px; line-height: 37px; color: #333333; white-space: nowrap; text-overflow: ellipsis;overflow: hidden;
    display: block; }
.cd-ranking ul li a:hover { color: #082f8a; }
.cd-ranking ul li a i { font-style: normal; padding: 2px 5px; background: #cdcdcd; margin-right: 10px; border-radius: 3px; color: #ffffff; }
.cd-ranking ul li:nth-of-type(1) i { background: #5672be; }
.cd-ranking ul li:nth-of-type(2) i { background: #e0642c; }
.cd-ranking ul li:nth-of-type(3) i { background: #fbae1b; }

.cd-links { margin-top: 10px; padding: 15px; background: #ffffff; overflow: hidden; }
.cd-links .cd-navlist-title { font-size: 18px; color: #082f8a; border-left: 5px solid #082f8a; text-indent: 8px; }
.cd-links .cd-navlist-title span { font-weight: bold; }
.cd-links .cd-navlist-title a { font-size: 14px; color: #666666; }
.cd-links .list { padding: 20px 0; }
.cd-links li a { display: block;
    font-size: 15px;
    line-height: 30px;
    color: #666666;
   
    padding-left: 20px;
    background: url(../images/dian.png) no-repeat left center;
    background-position: 0 12px; }
.cd-links li a:hover { color: #00701d; }

.cd-visits { margin-top: 10px; padding: 15px; background: #ffffff; overflow: hidden; }
.cd-visits .cd-navlist-title { font-size: 18px; color: #082f8a; border-left: 5px solid #082f8a; text-indent: 8px; }
.cd-visits .cd-navlist-title span { font-weight: bold; }
.cd-visits .cd-navlist-title a { font-size: 14px; color: #666666; }
.cd-visits .list { padding: 20px 0; }
.cd-visits li a { display: block; font-size: 15px; line-height: 30px; color: #666666; text-indent: 20px; background: url("../images/dian.png") no-repeat left center; }
.cd-visits li a:hover { color: #00701d; }

.cd-qrcode { margin-top: 10px;
    padding: 30px 5px;
  
    position: fixed;
    overflow: hidden;
    right: 0px;
    top: 50px; }
.qrm { 
margin: 10px 5px;
  
    position: fixed;
    overflow: hidden;
    right: 0px;
    top: 50px;
width: 110px;
   }

	.cd-qrcode .qrm img{
		width:100%;
	}
 .qrm p { font-size: 12px;
    line-height: 24px;
    text-align: center;
    color: #66ccff;
    font-weight: 900; }

/*右侧介绍结束*/
/*主体内容结束*/
/*底部开始*/
.cd-footer { height: 236px; background: url("../images/cd-footer-bg.png"); }
.cd-footer .cd-ft-wrap {  margin: 0 auto; overflow: hidden; }
.cd-footer .footer-logo { width: 285px; height: 236px; background: url("../images/cd-footer-bg2.png"); }
.cd-footer .footer-logo img { margin-top: 60px; }
.cd-footer .ft-list { margin-top: 30px; margin-left: 50px; width: 570px; border-right: 1px solid #234a91; }
.cd-footer .ft-list p { font-size: 12px; line-height: 35px; color: #c1d7e6; }
.cd-footer .ft-list p img { vertical-align: text-bottom; margin-right: 20px; }
.cd-footer .ft-copyright { margin-top: 0px; margin-right: 25px; }
.cd-footer .ft-copyright p { font-size: 12px; line-height: 35px; color: #fff; }
.cd-footer .ft-copyright img { margin-top: 10px; margin-left: 10px; }
.cd-footer .cd-ft-mb-wrap { display: none; }

/*底部结束*/
@media screen and ( ) { .cd-hd-t { min-width: auto; padding: 20px 2%; margin: 0 auto; background: url("../images/cd-hdt-bg-m.png") repeat left top; }
  .cd-hd-t .cd-hd-tl { width: 35%; display: block; }
  .cd-hd-t .cd-hd-tl img { width: 100%; max-width: 210px; }
  .cd-hd-t .cd-hd-tr a { font-size: 16px; color: #FFFFFF; line-height: 50px; }
  .cd-hd-t .cd-hd-tr a img { margin-right: 10px; vertical-align: middle; }
  .cd-hd-t .cd-hd-tr a:first-child { margin-right: 10px; }

  .cd-hd-b { padding: 18px 2%; background: url("../images/cd-hdb-bg-m.png") repeat left top; }
  .cd-hd-b .cd-hd-bl-pc-wrap { }
  .cd-hd-b .cd-hd-bl-mb-wrap { display: block; }
  .cd-hd-b .cd-hd-b-search { width: 50%; height: 46px; }
  .cd-hd-b .cd-hd-b-search input { width: 100%; border: none; outline: none; line-height: 46px; font-size: 16px; color: #FFFFFF; background: #5c6d92; border-radius: 25px; text-indent: 25px; }
  .cd-hd-b .cd-hd-b-search input:-ms-input-placeholder { color: #FFFFFF; }
  .cd-hd-b .cd-hd-b-search input::-webkit-input-placeholder { color: #FFFFFF; }
  .cd-hd-b .cd-hd-b-search input::-moz-placeholder { color: #FFFFFF; }
  .cd-hd-b .cd-hd-b-search input:-moz-placeholder { color: #FFFFFF; }
  .cd-hd-b .cd-hd-b-smore { margin-left: 10px; font-size: 16px; line-height: 46px; color: #fbe474; }
  .cd-hd-b .cd-btn-menu { font-size: 32px; line-height: 46px; color: #fbe474; }
  .cd-search { display: none; }
  .cd-main { min-width: auto; padding: 0 2%; }
  .cd-main .swiper-slide { height: auto; }
  .cd-main .swiper-slide .img { position: relative; width: 100%; overflow: hidden; }
  .cd-main .swiper-slide .img img { width: 100%; position: relative; top: 0; left: 0; transform: translate(0, 0); }
  .cd-main .swiper-slide .des { position: absolute; width: inherit; left: 0; right: 0; bottom: 0; font-size: 14px; height: 38px; line-height: 38px; text-indent: 20px; color: #FFFFFF; background: rgba(0, 0, 0, 0.6); text-align: left; margin-left: 0px !important; margin-right: 0px !important; }
  .cd-main .swiper-slide .des span { display: block; width: 70%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
  .cd-main .cd-recomd { margin: 0 auto; margin-top: 20px; padding: 25px 2% 0; background: #FFFFFF; box-sizing: border-box; }
  .cd-main .cd-recomd .cd-navlist-title { font-size: 18px; font-weight: bold; color: #082f8a; }
  .cd-main .cd-recomd .swiper-container-recomd .swiper-slide-cont { height: 220px; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-img { width: 40%; border: none; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-img img { width: 100%; max-width: 300px; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-des { margin-left: 41%; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-des .tj-des { max-height: 144px; overflow: hidden; }
  .cd-main .cd-recomd .swiper-pagination-recomd { left: 41% !important; }
  .cd-ft-wrap {  }
  .cd-footer {   }
  .cd-footer .cd-ft-mb-wrap { display: table-cell; }
  .cd-ft-mb-wrap { height: 159px; }
  .cd-ft-mb-wrap p { width: 100%; font-size: 16px; line-height: 30px; color: #ffffff; text-align: center; }
    .index-c
    {
        width: 100%;
    }
    .article_abstract_left .cat .slideTxtBox {
        width: 100%;
    }
    .article_abstract_right {
        display:none;
    }
}
@media screen and (max-width: 1050px) { .cd-recomd .swiper-container-recomd .tj-title { font-size: 18px; }
  .cd-recomd .swiper-container-recomd .tj-des { font-size: 14px; } }
@media screen and (max-width: 970px) { .cd-recomd .swiper-container-recomd .tj-title { font-size: 16px; }
  .cd-recomd .swiper-container-recomd .tj-des { font-size: 14px; }
  .cd-recomd .swiper-container-recomd .slide-cont-img { height: auto; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-des, .cd-main .cd-recomd .swiper-container-recomd .slide-cont-des { margin-left: 0; }
  .cd-main .cd-recomd .swiper-container-recomd .slide-cont-des .tj-des { overflow: visible; }
  .cd-main .cd-recomd .swiper-pagination-recomd { bottom: -5px; }
  .cd-recomd .swiper-container-recomd .tj-title { font-size: 14px; }
  .cd-recomd .swiper-container-recomd .tj-des { font-size: 12px; }
  .cd-options-list .slideTxtBox .hd { font-size: 15px; }
  .cd-options-list .slideTxtBox .hd .gkll { margin-left: 365px; } }
@media screen and (max-width: 820px) { .cd-main { display: -webkit-box; display: flex; -webkit-box-orient: horizontal; flex-direction: row; flex-wrap: wrap; }
  .cd-main-left { width: 100%; margin-right: 0; order: 1; }
  .cd-main-right { width: 100%; order: 2; }
  .cd-options-list .slideTxtBox .hd ul li { padding: 0 5px; }
  .cd-options-list .slideTxtBox .hd .gkll { margin-left: 280px; white-space: nowrap; }
  .cd-options-list .slideTxtBox .bd .choose .qs, .cd-options-list .slideTxtBox .bd .choose .cr, .cd-options-list .slideTxtBox .bd .list li .title a, .cd-options-list .slideTxtBox .bd .list li .zz, .cd-options-list .slideTxtBox .bd .list li .ot { font-size: 14px; }
  .cd-options-list .slideTxtBox .bd .list h5 { font-size: 16px; }
  .cd-options-list .slideTxtBox .bd .list li { padding-top: 20px; padding-bottom: 20px; }
  .cd-options-list .slideTxtBox .bd .list li .des { float: none; }
  .cd-options-list .slideTxtBox .bd .list li .xz a { display: inline-block; font-size: 14px; }
  .cd-options-list .slideTxtBox .bd ul { overflow: visible; }
  .cd-intro .msg { float: left; margin-left: 10px; }
  .cd-intro p { font-size: 13px; }
  .cd-logins ul { display: -webkit-box; display: flex; -webkit-box-orient: horizontal; flex-direction: row; flex-wrap: wrap; -webkit-box-pack: justify; justify-content: space-between; }
  .cd-logins ul li { width: 44%; }
  .cd-logins ul li a { width: auto; text-align: center; background-position-x: 30% !important; } }
@media screen and (min-width: 2200px) { .cd-hd-t, .cd-hd-b .cd-hd-bm, .cd-search, .cd-main, .cd-footer .cd-ft-wrap { max-width: 1800px; } }
